import request from '@/utils/request'
import {smart} from '@/api/commonApi'
//  主页信息

// 粮情信息
export function getGainList(orgCode) {
  return request({
    url: smart + `/home-page/getGainList/${orgCode}`,
    method: 'get',
  })
}
// 报警信息
export function getAlarmInfoList(orgCode) {
  return request({
    url: smart + `/home-page/getAlarmInfoList/${orgCode}`,
    method: 'get',
  })
}
// 运行日志信息
export function getLogList(orgCode) {
  return request({
    url: smart + `/home-page/getLogList/${orgCode}`,
    method: 'get',
  })
}
// 在线设备信息
export function getOnlineList(orgCode) {
  return request({
    url: smart + `/home-page/getOnlineList/${orgCode}`,
    method: 'get',
  })
}
